
.icon-1fb08e0a34354419ab9b8ebbdecf5b18 {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 604px;
  height: 396px;
}
.icon-Google-Chrome-icon {
  background-image: url(sprite.png);
  background-position: -624px 0px;
  width: 256px;
  height: 256px;
}
.icon-Home-icon {
  background-image: url(sprite.png);
  background-position: 0px -416px;
  width: 256px;
  height: 256px;
}
.icon-download {
  background-image: url(sprite.png);
  background-position: -552px -416px;
  width: 204px;
  height: 204px;
}
.icon-world {
  background-image: url(sprite.png);
  background-position: -276px -416px;
  width: 256px;
  height: 256px;
}

